Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.demand-iq.com/api/decks/{deckId}/presentations \ --cookie session=
{ "presentations": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "deckId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "homeownerData": { "first_name": "<string>", "address": "<string>", "city": "<string>", "country": "US", "last_name": "<string>", "state": "<string>", "zip": "<string>", "email": "jsmith@example.com", "phone": "<string>" }, "voiceSettings": {}, "languageSettings": {}, "deletedAt": "2023-11-07T05:31:56Z" } ] }
Returns all non-deleted presentations created from this deck.
Session cookie obtained from POST /api/auth/login.
POST /api/auth/login
UUID of the deck
List of presentations
Show child attributes